html{font-size:100%;box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
body{font-family:'poppins', helvetica, sans-serif;font-size:15px;line-height:27px;color:#616161;font-weight:400;text-align:center;overflow-x:hidden !important;}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fefefe;z-index:99999;height:100%;width:100%;overflow:hidden !important;}
.status{width:40px;height:40px;position:absolute;left:50%;top:50%;margin:-20px 0 0 -20px;}
.loader{position:relative;margin:0px auto;width:70px;}
.loader:before{content:'';display:block;padding-top:100%;}
.circular{-webkit-animation:rotate 2s linear infinite;animation:rotate 2s linear infinite;height:100%;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;width:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.path{stroke-dasharray:1,200;stroke-dashoffset:0;-webkit-animation:dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;animation:dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;stroke-linecap:round;}
@-webkit-keyframes rotate{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes rotate{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes dash{0%{stroke-dasharray:1,200;stroke-dashoffset:0;}
50%{stroke-dasharray:89,200;stroke-dashoffset:-35px;}
100%{stroke-dasharray:89,200;stroke-dashoffset:-124px;}
}
@keyframes dash{0%{stroke-dasharray:1,200;stroke-dashoffset:0;}
50%{stroke-dasharray:89,200;stroke-dashoffset:-35px;}
100%{stroke-dasharray:89,200;stroke-dashoffset:-124px;}
}
@-webkit-keyframes color{100%,
0%{stroke:#fc5f45;}
40%{stroke:#b27cf5;}
66%{stroke:#38c695;}
80%,
90%{stroke:#feb960;}
}
@keyframes color{100%,
0%{stroke:#fc5f45;}
40%{stroke:#b27cf5;}
66%{stroke:#38c695;}
80%,
90%{stroke:#feb960;}
}
a{text-decoration:none;-webkit-transition:all ease 0.25s;transition:all ease 0.25s;color:#313131;}
a:hover{text-decoration:none;color:#fc5f45;}
textarea.input-field:focus,
textarea.input-field:active,
input.input-field:focus,
input.input-field:active{border:1px solid #fc5f45;outline:0;background:#ffffff;}
@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}
*,
*:before,
*:after{box-sizing:border-box;}
ul,
ol{padding-left:0 !important;}
li{list-style:none;}
.row.no-gutters [class^="col-"],
.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0;}
.owl-theme .owl-controls .owl-page span{display:block;width:17px;height:17px;filter:alpha(opacity=50);opacity:1;border-radius:20px;background:transparent;border:2px solid rgba(252, 95, 69, 0.5);}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter:alpha(opacity=100);opacity:1;background:#fc5f45;border:3px solid #ffffff;box-shadow:0px 0px 0px 2px #fc5f45;}
.dark-text{color:#313131;}
.dark-text2{color:#616161;}
.white-text{color:#ffffff;}
.red-text{color:#fc5f45;}
.green-text{color:#38c695;}
.purple-text{color:#b27cf5;}
.yellow-text{color:#feb960;}
.uppercase{text-transform:uppercase;}
.small-text{font-size:14px;}
.extra-small-text{font-size:13px;}
strong,
.strong{font-weight:500;}
.red-line-bottom{border-bottom:3px solid #fc5f45;}
.green-line-bottom{border-bottom:3px solid #38c695;}
.purple-line-bottom{border-bottom:3px solid #b27cf5;}
.yellow-line-bottom{border-bottom:3px solid #feb960;}
.red-line-top{border-top:3px solid #fc5f45;}
.green-line-top{border-top:3px solid #38c695;}
.purple-line-top{border-top:3px solid #b27cf5;}
.yellow-line-top{border-top:3px solid #feb960;}
.four-lines{width:100%;}
.four-lines .line{width:25%;float:left;}
.diffuse-shadow{box-shadow:0px 0px 25px 0px rgba(0, 0, 0, 0.05);}
.image-border{box-shadow:inset 0 0 0 10px rgba(0, 0, 0, 0.2);position:absolute;top:0;left:0;width:100%;height:100%;}
.red-gradient-overlay:after{position:absolute;content:"";height:100%;width:100%;top:0;left:0;opacity:0.5;background:-webkit-linear-gradient(top, rgba(255, 0, 0, 0) 0%, rgba(252, 95, 69, 0.6) 100%);background:linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(252, 95, 69, 0.6) 100%);-webkit-transition:all ease 0.25s;transition:all ease 0.25s;}
.green-gradient-overlay:after{position:absolute;content:"";height:100%;width:100%;top:0;left:0;opacity:0.5;background:-webkit-linear-gradient(top, rgba(255, 0, 0, 0) 0%, rgba(56, 198, 149, 0.6) 100%);background:linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(56, 198, 149, 0.6) 100%);-webkit-transition:all ease 0.25s;transition:all ease 0.25s;}
.purple-gradient-overlay:after{position:absolute;content:"";height:100%;width:100%;top:0;left:0;opacity:0.5;background:-webkit-linear-gradient(top, rgba(255, 0, 0, 0) 0%, rgba(178, 124, 245, 0.6) 100%);background:linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(178, 124, 245, 0.6) 100%);-webkit-transition:all ease 0.25s;transition:all ease 0.25s;}
.yellow-gradient-overlay:after{position:absolute;content:"";height:100%;width:100%;top:0;left:0;opacity:0.5;background:-webkit-linear-gradient(top, rgba(255, 0, 0, 0) 0%, rgba(254, 185, 96, 0.6) 100%);background:linear-gradient(to bottom, rgba(255, 0, 0, 0) 0%, rgba(254, 185, 96, 0.6) 100%);-webkit-transition:all ease 0.25s;transition:all ease 0.25s;}
.dark-gradient-overlay:after{position:absolute;content:"";height:100%;width:100%;top:0;left:0;opacity:0.75;background:-webkit-linear-gradient(top, rgba(255, 0, 0, 0) 50%, #000000 100%);background:linear-gradient(to bottom, rgba(255, 0, 0, 0) 50%, #000000 100%);-webkit-transition:all ease 0.25s;transition:all ease 0.25s;}
h1,
h2,
h3,
h4,
h5,
h6{color:#313131;}
h1{font-family:'Libre Baskerville', 'Playfair Display', Georgia, serif;font-size:3.75rem;line-height:5.313rem;}
h2{font-family:'Libre Baskerville', 'Playfair Display', Georgia, serif;font-size:3.125rem;line-height:4.688rem;font-weight:600;}
h3{font-size:30px;line-height:48px;font-weight:400;}
h4{font-size:25px;line-height:40px;font-weight:400;}
h5{font-size:20px;line-height:33px;font-weight:500;}
h6{font-weight:500;font-size:18px;line-height:26px;}
.section-heading{position:relative;z-index:10;}
section{position:relative;}
.section-header{position:relative;z-index:10;margin-bottom:25px;}
.sub-heading{font-size:18px;margin-top:13px;}
.bgcolor-2{background:#f7f7f7;}
.white-bg{background:#ffffff;}
.standard-button{padding:0 40px 0 40px;font-size:16px;text-transform:uppercase;font-weight:500;border-radius:30px;margin-top:25px;margin-bottom:25px;line-height:50px;border:none;box-shadow:none;}
.red-button{color:#ffffff;background:#fc5f45;}
.red-button:hover,
.red-button:active,
.red-button:active:hover,
.red-button:focus:hover,
.red-button:focus{background-color:#f34123;color:#ffffff;outline:none;}
.red-outline{color:#fc5f45;background:#fff;border:2px solid #fc5f45;line-height:46px;padding:0 38px 0 38px;}
.red-outline:hover,
.red-outline:active,
.red-outline:active:hover,
.red-outline:focus:hover,
.red-outline:focus{background-color:#fc5f45;color:#ffffff;outline:none;border:2px solid #fc5f45;}
.green-button{color:#ffffff;background:#38c695;}
.green-button:hover,
.green-button:active,
.green-button:active:hover,
.green-button:focus:hover,
.green-button:focus{background-color:#17bb82;color:#ffffff;outline:none;}
.green-outline{color:#38c695;background:#fff;border:2px solid #38c695;line-height:46px;padding:0 38px 0 38px;}
.green-outline:hover,
.green-outline:active,
.green-outline:active:hover,
.green-outline:focus:hover,
.green-outline:focus{background-color:#38c695;color:#ffffff;outline:none;border:2px solid #38c695;}
.purple-button{color:#ffffff;background:#b27cf5;}
.purple-button:hover,
.purple-button:active,
.purple-button:active:hover,
.purple-button:focus:hover,
.purple-button:focus{background-color:#954fed;color:#ffffff;outline:none;}
.purple-outline{color:#b27cf5;background:#fff;border:2px solid #b27cf5;line-height:46px;padding:0 38px 0 38px;}
.purple-outline:hover,
.purple-outline:active,
.purple-outline:active:hover,
.purple-outline:focus:hover,
.purple-outline:focus{background-color:#b27cf5;color:#ffffff;outline:none;border:2px solid #b27cf5;}
.yellow-button{color:#ffffff;background:#feb960;}
.yellow-button:hover,
.yellow-button:active,
.yellow-button:active:hover,
.yellow-button:focus:hover,
.yellow-button:focus{background-color:#ed9c34;color:#ffffff;outline:none;}
.yellow-outline{color:#feb960;background:#fff;border:2px solid #feb960;line-height:46px;padding:0 38px 0 38px;}
.yellow-outline:hover,
.yellow-outline:active,
.yellow-outline:active:hover,
.yellow-outline:focus:hover,
.yellow-outline:focus{background-color:#feb960;color:#ffffff;outline:none;border:2px solid #feb960;}
.home{background:url(../images/backgrounds/1.jpg) no-repeat top;background-size:cover;}
.home .color-overlay{padding-top:175px;padding-bottom:125px;}
.home .intro{margin-top:62px;margin-bottom:18px;}
.home .subintro{margin-top:42px;margin-bottom:18px;}
.home .cta{text-align:center;}
.home .cta .standard-button{margin-right:10px;margin-left:10px;}
.home-features{margin-top:55px;}
.home-features .single-feature{margin-bottom:45px;}
.home-features .single-feature .icon{font-size:45px;margin-bottom:28px;}
.color-overlay{background:rgba(38, 39, 50, 0.85);}
.sticky-navigation{background:#ffffff;min-height:75px;border-bottom:0;-webkit-backface-visibility:hidden;box-shadow:0 0 24px 0 rgba(0, 0, 0, 0.25);}
.sticky-navigation .navbar-brand{margin-top:9px;}
.sticky-navigation .navbar-brand img{max-height:26px;}
.sticky-navigation .current a{color:#fc5f45 !important;}
.sticky-navigation .main-navigation li a{line-height:45px;color:#313131;font-weight:500;font-size:14px;}
.sticky-navigation .main-navigation li a:hover,
.sticky-navigation .main-navigation li a:focus{color:#fc5f45;}
.about-us{padding-top:50px;padding-bottom:50px;}
.our-focus{position:relative;padding-top:114px;padding-bottom:150px;}
.focuses .single-focus{padding-left:28px;padding-right:28px;padding-top:60px;margin-top:50px;}
.focuses .single-focus .icon{font-size:55px;margin-bottom:20px;}
.focuses .single-focus p{margin-top:20px;margin-bottom:53px;}
#loader{min-height:930px;position:relative;display:none;}
#loader .loader-icon{background-color:#FFF;margin:-35px -35px;top:50%;left:50%;z-index:10000;position:fixed;width:70px;height:70px;background-size:30px 30px;border-radius:5px;}
.project-image img{max-width:100%;}
.single-project{margin-top:40px;margin-bottom:40px;}
.project-details-list{margin-top:50px;}
.project-details-list li{margin-bottom:10px;border-bottom:1px dotted #efefef;}
.back-button{display:none;padding-top:13px;padding-bottom:10px;}
.stats{background:url(../images/backgrounds/grey.png) repeat left top;}
.stats .coloros{padding-top:150px;padding-bottom:50px;}
.stats .stats-icon{font-size:50px;margin-bottom:30px;}
.stats .stats-text{color:rgba(255, 255, 255, 0.7);margin-top:13px;margin-bottom:30px;}
.stats .bottom-icon{font-size:20px;margin-bottom:90px;}
.pricing{padding-top:114px;padding-bottom:150px;}
.price-circle-red{background:#fc5f45;width:106px;height:106px;margin:auto;border-radius:50%;border:3px solid #fff;box-shadow:0px 0px 0px 3px #fc5f45;}
.price-circle-red h4{margin-bottom:0;margin-top:23px;}
.price-circle-red .extra-small-text{line-height:0.6;}
.price-circle-green{background:#38c695;width:106px;height:106px;margin:auto;border-radius:50%;border:3px solid #fff;box-shadow:0px 0px 0px 3px #38c695;}
.price-circle-green h4{margin-bottom:0;margin-top:23px;}
.price-circle-green .extra-small-text{line-height:0.6;}
.price-circle-purple{background:#b27cf5;width:106px;height:106px;margin:auto;border-radius:50%;border:3px solid #fff;box-shadow:0px 0px 0px 3px #b27cf5;}
.price-circle-purple h4{margin-bottom:0;margin-top:23px;}
.price-circle-purple .extra-small-text{line-height:0.6;}
.price-circle-yellow{background:#feb960;width:106px;height:106px;margin:auto;border-radius:50%;border:3px solid #fff;box-shadow:0px 0px 0px 3px #feb960;}
.price-circle-yellow h4{margin-bottom:0;margin-top:23px;}
.price-circle-yellow .extra-small-text{line-height:0.6;}
.packages .single-package{margin-top:51px;padding-bottom:12px;}
.packages .single-package h5{margin-top:27px;margin-bottom:22px;}
.packages .single-package .feature-list{margin-top:38px;}
.packages .single-package .feature-list li{margin-top:12px;margin-bottom:12px;}
.packages .single-package .feature-list li .icon{margin-right:5px;font-weight:bold;}
.testimonials{background:url(../images/backgrounds/grey.png) repeat left top;}
.testimonials .coloro{padding-top:90px;padding-bottom:31px;}
.features{padding-top:114px;padding-bottom:125px;}
.feature-grid{margin-top:75px;}
.feature-box{margin-bottom:70px;padding-right:20px;padding-left:20px;}
.feature-box .feature-header{margin-bottom:26px;}
.feature-box .feature-header h6{margin-top:-4px;}
.feature-box .feature-header .icon{float:left;font-size:60px;margin-left:-2.5px;margin-top:-0.5px;margin-right:5px;}
.cta-bottom{margin-top:50px;}
.cta-bottom h4{display:inline-block;margin-right:25px;margin-top:30px;}
.cta-bottom .standard-button{margin-top:20px;}
.get-in-touch{background:url(../images/backgrounds/6.jpg) no-repeat top;background-size:cover;padding-top:114px;padding-bottom:150px;}
.success{display:none;}
.contact-form{text-align:center;margin-top:51px;}
.contact-form .input-field{line-height:49px;width:100%;border:1px solid #efefef;border-radius:4px;text-align:center;padding:0 10px 0 10px;margin-bottom:24px;}
.contact-form textarea.input-field{max-height:225px;line-height:27px;padding-top:15px;}
.contact-form .standard-button{margin-top:17px;}
.contact-form::-webkit-input-placeholder{text-align:center;}
.contact-form:-moz-placeholder{text-align:center;}
.contact-form::-moz-placeholder{text-align:center;}
.contact-form:-ms-input-placeholder{text-align:center;}
.site-info {background-color:#1e160c;padding:15px 0;font-size:13px;color:#b3b2b2;}
.site-info a{color:#feb960}